{
	"node": "n8n-nodes-base.if",
	"nodeVersion": "1.0",
	"codexVersion": "1.0",
	"details": "The IF node can be used to implement binary conditional logic in your workflow. You can set up one-to-many conditions to evaluate each item of data being inputted into the node. That data will either evaluate to TRUE or FALSE and route out of the node accordingly.\n\nThis node has multiple types of conditions: Bool, String, Number, and Date & Time.",
	"categories": [
		"Core Nodes"
	],
	"resources": {
		"primaryDocumentation": [
			{
				"url": "https://docs.n8n.io/nodes/n8n-nodes-base.if/"
			}
		],
		"generic": [
			{
				"label": "Learn to Automate Your Factory's Incident Reporting: A Step by Step Guide",
				"icon": "🏭",
				"url": "https://n8n.io/blog/learn-to-automate-your-factorys-incident-reporting-a-step-by-step-guide/"
			},
			{
				"label": "2021: The Year to Automate the New You with n8n",
				"icon": "☀️",
				"url": "https://n8n.io/blog/2021-the-year-to-automate-the-new-you-with-n8n/"
			},
			{
				"label": "Why business process automation with n8n can change your daily life",
				"icon": "🧬",
				"url": "https://n8n.io/blog/why-business-process-automation-with-n8n-can-change-your-daily-life/"
			},
			{
				"label": "How to build a low-code, self-hosted URL shortener in 3 steps",
				"icon": "🔗",
				"url": "https://n8n.io/blog/how-to-build-a-low-code-self-hosted-url-shortener/"
			},
			{
				"label": "Automate your data processing pipeline in 9 steps",
				"icon": "⚙️",
				"url": "https://n8n.io/blog/automate-your-data-processing-pipeline-in-9-steps-with-n8n/"
			},
			{
				"label": "5 tasks you can automate with the new Notion API ",
				"icon": "⚡️",
				"url": "https://n8n.io/blog/5-tasks-you-can-automate-with-notion-api/"
			},
			{
				"label": "15 Google apps you can combine and automate to increase productivity",
				"icon": "💡",
				"url": "https://n8n.io/blog/automate-google-apps-for-productivity/"
			},
			{
				"label": "5 workflow automations for Mattermost that we love at n8n",
				"icon": "🤖",
				"url": "https://n8n.io/blog/5-workflow-automations-for-mattermost-that-we-love-at-n8n/"
			},
			{
				"label": "Why this Product Manager loves workflow automation with n8n",
				"icon": "🧠",
				"url": "https://n8n.io/blog/why-this-product-manager-loves-workflow-automation-with-n8n/"
			},
			{
				"label": "Sending Automated Congratulations with Google Sheets, Twilio, and n8n ",
				"icon": "🙌",
				"url": "https://n8n.io/blog/sending-automated-congratulations-with-google-sheets-twilio-and-n8n/"
			},
			{
				"label": "Benefits of automation and n8n: An interview with HubSpot's Hugh Durkin",
				"icon": "🎖",
				"url": "https://n8n.io/blog/benefits-of-automation-and-n8n-an-interview-with-hubspots-hugh-durkin/"
			}
		]
	},
	"alias": [
		"Router",
		"Filter",
		"Condition",
		"Logic",
		"Boolean",
		"Branch"
	],
	"subcategories": {
		"Core Nodes": [
			"Flow"
		]
	}
}